# Generated by Django 3.1.7 on 2021-03-25 12:08

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('app_personal_data', '0002_personalinformation'),
    ]

    operations = [
        migrations.DeleteModel(
            name='PersonalInformation',
        ),
    ]
